To our investors:
Its been an exciting year. The Dynegy that we are today is significantly larger and stronger
than who we were even one year ago. One of the most obvious reasons for this is the
acquisition of Ameren Energy Resources (AER), an Ameren (NYSE:AEE) subsidiary. This
purchase, which was finalized on Dec. 2, 2013, more than doubled our capacity in the
state of Illinois and launched us into the retail market, while further diversifying our
portfolio and proving the scalability of our infrastructure.
However, as momentous as that acquisition has been, it is still only one of the ways weve
grown as a Company in this past year: Weve also completed our refinancing activities and
implemented an innovative program internally that is enhancing our culture in important
ways. On top of that, we achieved one of the best safety years in our Companys history.
Everything we accomplished in 2013 is helping to position us for success moving forward
and has already provided a foundation for impressive growth and improvement in 2014.
2013: A Year of Building
During this past year, we were especially focused on developing and strengthening three
key aspects of our Companysome very visible, some more foundational. Heres a look
at what we achieved in each of those areas:
Building our Business
Our most obvious growth in 2013 was the Ameren acquisition. In Illinois, we now own
more than 8,000 megawatts (MW) of total generating capacitycompared to 4,180 MW
before the acquisitionand our fleet of five plants in that state has now doubled to ten.
We have named our newly acquired business IPH (Illinois Power Holdings).
The Illinois market is part of the MISO territory. It includes several plants that are expected
to retire over the next few yearsplants that are more costly to run than ours and that
dont meet current environmental standards like ours do. As these older plants retire,
supply will drop and prices rise. Our low-cost, environmentally compliant Illinois fleet is
positioned to benefit.
Here are a few important things to know about IPH:
- Its improving our overall efficiency.
Because of the similarity and proximity of our existing Illinois plant
plants, we are now able to operate all of them more economically. We have already
identified over $95 million in synergies that will be achieved by leveraging our scale
and consolidating our infrastructure with the IPH segment. One example of this
involves the price we pay for fuel. With our increased purchasing power, weve
already been able to negotiate lower fuel costs. This is a savings we are enjoying
immediately, Company-wide, and its just one of many ways we are benefitting from
the acquisition.
- It has launched us into the retail business.
We now own Homefield Energy, an established retail brand with over 500,000
Illinois customers. We are excited to support and grow this portion of our business.
- It has only minimally increased our operating costs.
The financial terms and transaction structure of the acquisition ensure that Dynegy
will only need to provide very limited capital support to the new plants, if any at all.
This is because, along with AER and its consolidated subsidiaries (Ameren Energy
Generating Company [Genco], New AERG [AERG], and Ameren Energy Marketing
Company [AEM]), we also acquired $235 million in cash, $160 million in working
capital, and two years of credit support from Ameren to help cover the operating
costs of these newly acquired plants.
Building our Financial Strength
As always, we are focused on increasing the strength of our balance sheet. The
completion of our refinancing activities last May was a significant step in that direction,
enabling us to close $1.775 billion in new credit facilities, including $500 million in new
senior notes, an $800 million term loan as well as a $475 million corporate revolver.
In all, these financing activities released $335 million in restricted cash, reduced our
annual interest expense by approximately $100 million compared to October 2012, and
equipped us to move toward additional growth and profitability.
Building our Culture
Behind the scenes, we have undertaken some less conspicuous, but just as impactful,
initiatives as well. In 2013, we expanded our Company-wide, employee-culture program
and gave it a new name: Inspired Energy. This revitalized program is bolstering our teams
shared vision and providing the common language and critical skills needed to take us
into a new era of success.
Inspired Energy is about collectively creating a work environment that motivatesand
equipseach of us to be at our best each and every day.
Heres a look at how Inspired Energy is working for our employees:
- The program is built around a series of culture concepts that employees at every
level are encouraged to adopt. Practices like valuing different styles of working,
remembering to think with both sides of the brain, being aware of how personal
mood impacts results, and staying curious are at the heart of the program.
Concepts like these are already paying off.
- These simple-but-powerful best practices are promoting a shift in attitude and
behavior across our entire company.
- Our employees are beginning to see that these concepts can drive both
professional and personal success, while also increasing our corporate potential.
- Inspired Energy is spreading through a network of trained, volunteer culture
champions from all parts of our organization, in partnership with management.
Posters and other materials around the workplace consistently reinforce the
message.
The ultimate goal is to ensure that, as employees of Dynegy, we are aligned, aware
and taking ownership of what were doing and why. We want each individual and
team to understand their role and how they fit into the big picture. And we want them
to know they are valued and appreciated.
We are absolutely certain this investment we are making in our team 
we added a new category of customers, bringing us to three general categories of
customers:
1. Commercial and wholesale customers
This is our bread-and-butter category, and we are continuing to cultivate
relationships with long-term commercial and wholesale customers (our origination
platform) as well as our market exposure within the regional transmission
organizations that oversee the areas we serve, across the country.
Commercially, we are especially pursuing businesses that are geographically
close to our facilitiesto help reduce the risk and cost of transmission for both
them and us. Similarly, on the wholesale side, we are marketing our energy and
services through structured transactions to wholesalers whose risk management
needs match our portfolio.
2. Regulatory customers
Although regulators are not technically paying customers, they directly impact
where and how we do business, and their buy-in is critical. As you know, Dynegy
operates in a complex and highly-regulated environment. As a result, we are
focused on helping regulators reach their two primary goals:
- to ensure communities receive safe, reliable, cost-effective and
environmentally-compliant power generation
- to ensure plants are providing this compliant generationand to provide
adequate compensation and investment incentives for them to do so
An important part of our work with regulators and state PUCs (public utility
commissions), the primary regulators in our industry, is to make sure that they
as well as government agencies and others that represent the public interest
understand the unique cost structure and benefits of working with Dynegy.
From a cost-structure perspective, its important for regulators to know that, as an
unregulated supplier (independent power producer), our costs are not passed
through to end users like they would be with a utility. Instead, we cover our costs
through our wholesale market revenues, which means more cost effective
generation benefitting consumers.
Its also critical for regulators to be aware that one of Dynegys key strengths is
that our Company has already made the investments to bring our plants into
compliance with current and proposed environmental regulations. As we work
with MISO and its stakeholders, we hope to ensure that the high-cost/
non-compliant coal units run by our competitors are allowed to retireand that
our plants can replace them.
Dynegy offers regulators an attractive alternative to the status quo, and our
regulatory strategy is a continuous process of increasing this awareness and
strengthening our relationship with regulators. We need them to help shape
market design in a way that reflects the value of our low-cost, environmentally
compliant generation and properly compensates all participants for energy and
capacity.
3. Retail customers:
One of our stated goals for 2013 was to move into the retail market. The Ameren
acquisition fulfilled that objective by bringing us Homefield Energy, an already
thriving retail brand that serves more than half a million households and
businesses in Illinois. Moving forward, our retail growth strategy is to help families
and businesses manage their electric costsand the associated risksin
whatever way they prefer.
We will have two areas of focus:
a. First, we will take advantage of the deep knowledge and years of
experience the Homefield Energy team brings to the table so we can
continue to develop specialized solutions for the state of Illinois. Retail
customers will be able to choose from basic, fixed-price products; highly
customized, variably priced options; or a range of options in between.
b. Second, we plan to be known for offering more than just a good price
we will also become a trusted advisor to our retail customers, offering
them the value of our expertise and empowering them to make sound
energy decisions for both the short-term and the long-run.
Sharpening our Focus on Continuous Improvement
In 2014, we are reaffirming our long-standing commitment to operating efficiently. This
year, we are doing this in two key ways:
1. PRIDE Reloaded
This year we gave PRIDE, our employee-driven continuous improvement program,
a refresh. PRIDE, which stands for Producing Results through Innovations by
Dynegy Employees, is an ongoing opportunity for our employees to identify
specific places we can increase margins, manage costs, improve processes,
streamline operations and increase balance sheet efficiency. The goal is to work
smarter at every level of the Company in order to drive recurring cash flow
benefits.
Since PRIDE was introduced in 2011, employee initiatives have resulted in
$146 million in improvements to operating efficiency and $715 million to balance
sheet efficiency.
In 2014, we issued a three-year challenge to every employee at every level of the
Company: Find $135 million in operating efficiencies while also improving our
balance sheet by $165 million. The addition of our newly acquired IPH plants
and their integration with our other Illinois plantsprovides plenty of improvement
opportunities.
Already, new success stories have been flowing in. At Newton, one of our IPH
plants, there had been an ongoing struggle with buildup in its condensers. The
occasional clogs had been compromising plant performance, reducing efficiency
and forcing shut downs two or three times a year for cleanings. The Newton team
reached out to one of the Companys chemists and together they began testing
different treatment solutions. Soon they found a formula that successfully
prevented buildup. The improved performance and elimination of the semi-annual
cleanings is expected to save about $400,000 annually at Newtonand we are
investigating whether this chemical would be helpful at other facilities as well.
2. Centralized Operations Support Group
A second way we are improving in 2014 is by combining all of our plant-support
personnel into a single group. Instead of each plant (or business segment)
performing its own safety, engineering, procurement and maintenance activities in
a vacuum, all of these functions are now combined under a unified leadership.
The benefits of this restructuring are many:
 Our support teams are better able to share best practices, innovations and
resources, leading to increased efficiencies across the fleet.
 We have aligned the support teams by fuel type (coal or gas) as well as by
region so that everyone is able to quickly connect with colleagues and
counterparts.
 Our support functions are now more centralized and accessible, allowing the
plants to more easily get the help they need.
 The new format enables plant operators to remain fully focused on day-to-day
operations, leaving the support role to those who specialize in it.
Sharpening our Focus on Capital Structure Management and Capital Allocation
To make the most of all of the effort we are investing into efficient operations, our third
area of focus in 2014 is deploying our capital to its highest and best use.
This requires attention in three key areas:
1. Debt and Liquidity
The power industry is a cyclical, commodity business with significant price volatility,
which requires that we make considerable capital investments on an ongoing basis.
As such, it is imperative that we maintain a balance sheet that has manageable debt
levels supported by a multi-faceted liquidity program, like the one we have in place
today. Our commitment is to maintain a sustainable and flexible capital structurewith
diversified liquidity sources and modest amounts of debtto efficiently support and
allocate resources across our business activities.
2. Investments
As we continually work to determine the best ways to manage our capital, you can be
assured that we are committed to being good stewards. We will always deploy capital
prudently, and always with a goal to maximize the return for you and our Company.
Our ongoing capital allocation priorities are as follows:
- First and foremost, our focus is on supporting the daily business requirements of
our fleet, including making the necessary capital investments to comply with
environmental rules and regulations.
- Beyond that, ongoing decisions about where to allocate additional capital are based
on what will provide the highest risk-adjusted rate of return at any given point.
Options could include debt management, investments in our existing portfolio,
potential acquisitions, returning capital to shareholders and more.
3. Strategic Growth
Looking ahead, we are being very thoughtful about how we approach any further
expansion. We understand that growing too quickly can create a boom-and-bust
cycle, while moving too slowly can mean missed opportunities. The key is to
make strategic decisions in an intentional and informed manner.
As we consider future growth, we would be looking for opportunities to:
- Complement our existing portfolio, both from a fuel perspective and a
geographic one.
- Take advantage of our existing infrastructure to create value-adding synergies.
- Reduce asset concentration in MISO by expanding into a second large market.
- Leverage our competitive advantages as a strategic operator of a diverse set of
generation assets in multiple markets.
Looking to the Future
As we move forward, we are excited about the potential that lies ahead for our Company.
Our team is stronger than ever, and we have established a solid foundation to build upon.
Thank you for your continued investment in Dynegy.